prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: GtkGLArea
Description: an OpenGL widget for GTK+
Version: 2.1.0
Requires: gtk+-2.0
Libs: -Wl,-R${libdir} -L${libdir} -lgtkgl-2.0  -lGL
Cflags: -I${includedir}/gtkgl-2.0 
